<mamecheat version="1">

  <cheat desc="Infinite Time"> <comment>Turn this OFF after completing level 6</comment>
    <script state="run">
      <action>maincpu.pb@080CA7=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Jumps">
    <script state="run">
      <action>maincpu.pb@080CAD=08</action>
    </script>
  </cheat>

  <cheat desc="Always 1 Hit to Kill Bosses">
    <script state="run">
      <action>maincpu.pb@3FAA85=00</action>
    </script>
  </cheat>

  <cheat desc="Always ride at Faster Speed"> <comment>Turn OFF when the Time reaches 0</comment>
    <script state="run">
      <action>maincpu.pb@FF8DD8=25</action>
    </script>
  </cheat>

  <cheat desc="Always ride at Fastest Speed"> <comment>Buggy, control is not possible. Turn OFF when the Time reaches 0</comment>
    <script state="run">
      <action>maincpu.pb@FF8DD8=4A</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test">
    <parameter min="1" max="248" step="1"/>
    <script state="change">
      <action>soundcpu.pb@F800=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
